/*
Malerie Marder Website : Update 240507
URI: http: //maleriemarder.com/
Description: Portfolio Site for MM
Version: 0.11
*/


#overlay {
  height: 0%;
  width: 100%;
  display: flex;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color:  #ddee00;
  opacity: 0.8;
  overflow-x: hidden;
  transition: .5s opacity;
}

TRASH.overlay-content {
  position: relative;
  top: 50%;
  width: 100%;
  text-align: center;
  margin-top: 0px;
}
#mainmenu {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 999;
  letter-spacing: 0.7px;
  /*! border: 0px solid green; */
}
#mainmenu ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
#mainmenu ul li {
  padding: 0.3em 1.5em 0.2em 1.5em;
  OFFbackground: rgb(255 105 180 / 100%);
    /* background-blend-mode: screen; */
  margin: 0 0 0 0;
  font-weight: 400;
}
/*--- MainMenu Links ----------------------------------------------------------------------------------------- */
#mainmenu a {
  color: #000;
  text-decoration: none;
  opacity: 1;
}
#mainmenu a:visited {
  color: #000;
}

/* maximum constrast for tab focus - change with great care */
#mainmenu a:focus {
  text-decoration: none;
  color: #000;
}
#mainmenu a:active {
  text-decoration: none;
  outline: 0 none;
}
#mainmenu a:hover {
  color: #fff;
  text-decoration: none;
  transition: all 0.2s linear;
}

@media screen and (max-height: 450px) {

  #overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
